Subject: [6tisch] FW: New Version Notification for draft-sudhaakar-6tisch-coap-01.txt

From: "Raghuram Sudhaakar (rsudhaak)" <[email-masked]>
Date: Mon, 31 Mar 2014 19:37:24 +0000

A new version of ³6TiSCH Resource Management and Interaction using CoAP²
draft has been posted. The authors request the group to review and comment.

-raghuram

On 3/29/14, 8:59 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-sudhaakar-6tisch-coap-01.txt
>has been successfully submitted by Raghuram S Sudhaakar and posted to the
>IETF repository.
>
>Name:		draft-sudhaakar-6tisch-coap
>Revision:	01
>Title:		6TiSCH Resource Management and Interaction using CoAP
>Document date:	2014-03-29
>Group:		Individual Submission
>Pages:		14
>URL:            
>http://www.ietf.org/internet-drafts/draft-sudhaakar-6tisch-coap-01.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-sudhaakar-6tisch-coap/
>Htmlized:       http://tools.ietf.org/html/draft-sudhaakar-6tisch-coap-01
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-sudhaakar-6tisch-coap-01
>
>Abstract:
>   The [IEEE802154e] standardizes the TSCH mode of operation and defines
>   the mechanisms for layer 2 communication between conforming devices.
>   6top defines a set of commands to monitor and manage the TSCH
>   schedule.  To realize the full functionality of sensor networks and
>   allow their adoption and use in real applications we need additional
>   mechanisms.  Specifically, we need to define how to interact with
>   6top, control and modify schedules, monitor parameters etc.  Higher
>   layers monitoring and management entities are then able to use these
>   capabilities to create feedback loops.  Although, there have been
>   many custom implementations of such feedback loops between the
>   routing, transport and MAC layers in sensor network deployments,
>   there has been a lack of standards based approaches.  The goal of the
>   memo is to define the messaging between monitoring and management
>   entities and the 6top layer and a mapping to the 6top commands.  The
>   document also presents a particular implementation of the generic
>   data model specified in [I-D.wang-6tisch-6top-interface] based on
>   CoAP and CBOR.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>